msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2002-11-16 18:56+0000\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: KoUnavail\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "José Nuno Pires,Pedro Morais"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "jncp@netcabo.pt,morais@kde.org"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "Programa KoUnavail do KOffice"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
